## golang-github-nebulouslabs-entropy-mnemonics 0.0~git20170316.0.7b01a64

=== debian/changelog ===
golang-github-nebulouslabs-entropy-mnemonics (0.0~git20170316.0.7b01a64-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:34:58 +0100

golang-github-nebulouslabs-entropy-mnemonics (0.0~git20170316.0.7b01a64-1) unstable; urgency=medium

  * New upstream version 0.0~git20170316.0.7b01a64
  * Bump debian policy
  * Change priority from extra to optional

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 22:32:02 +0000
