## golang-github-nebulouslabs-entropy-mnemonics 0.0~git20181203.bc7e13c

=== debian/changelog ===
golang-github-nebulouslabs-entropy-mnemonics (0.0~git20181203.bc7e13c-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 13:14:55 +0200

golang-github-nebulouslabs-entropy-mnemonics (0.0~git20170413.0-1) unstable; urgency=medium

  * Added Bjorn Dolk as maintainer
  * New upstream version

 -- Bjorn Dolk <debian@bjorndolk.com>  Wed, 12 Apr 2017 07:06:46 +0200

golang-github-nebulouslabs-entropy-mnemonics (0.0~git20170412.0.7b01a644-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version

 -- Bjorn Dolk <debian@bjorndolk.com>  Wed, 12 Apr 2017 06:55:37 +0200
