=== debian/control ===
Source: golang-github-nebulouslabs-entropy-mnemonics
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Bjorn Dolk <debian@bjorndolk.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-golang-x-text-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-entropy-mnemonics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-entropy-mnemonics.git
Homepage: https://github.com/nebulouslabs/entropy-mnemonics
XS-Go-Import-Path: github.com/NebulousLabs/entropy-mnemonics

Package: golang-github-nebulouslabs-entropy-mnemonics-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-golang-x-text-dev,
Description: Human readable entropy.
 This Go library converts byte slices into human-friendly phrases.
 .
 The primary purpose is to assist with the generation of
 cryptographically secure passwords. The threshold for a cryptographically
 secure password is between 128 and 256 bits, which when converted to
 base64 is 22-43 random characters. Random characters are both difficult to
 remember and subject to error when spoken or written down; slurring or
 sloppy handwriting can make it difficult to recover a password.
